#include <windows.h>
//#include <shell32.h>

int APIENTRY WinMain(HINSTANCE hinst,HINSTANCE,LPSTR,int)
{
	ShellExecute(
    NULL,
    "open",
    "regedit",	// pointer to filename or folder name string
    "/s msdn\\vb.reg",	// pointer to string that specifies executable-file parameters 
    NULL,	// pointer to string that specifies default directory
    SW_NORMAL 	// whether file is shown when opened
   );
	ShellExecute(
    NULL,
    "open",
    "msdn.exe",	// pointer to filename or folder name string
    NULL,	// pointer to string that specifies executable-file parameters 
    "msdn",	// pointer to string that specifies default directory
    SW_NORMAL 	// whether file is shown when opened
   );
   

return 1;
}

